Product Information - About our software
DWsurvey

System requirements

  • PHP 4.1.0 or higher
  • A MySQL Database
  • PHP compiled with GD support (JPEG or PNG, GIF support in version 3.3)
  • PHP Session support

Note PHP 4.3.0 or higher has built in GD support but it still has to be enabled at compile time. We have provided a number of test scripts so you can see if your server will be able to run DWsurvey. Optional PDF report generation requires Zlib and GD JPEG support.

PHP Pear library support for Excel export generation

 

 

 

 

 

Copyright 1997-2009 Dominion Web All rights reserved. Privacy Policy.
Customer Support Area, Forums and Community Public and Customer Download Area DW:Design - Dominion Web DesignSoftware and Applications for the iPhone and iPod Touch Windows Applications and .NET Developer Components Dominion Web - Just imagine the possibilities Web Server Applications and Scripts